Bug 137798 - Find dialogue not displayed in full screen in spreadsheet
Summary: Find dialogue not displayed in full screen in spreadsheet
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-01 14:52 UTC by Dave Tapley
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 10:50:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 45166 None None None Never

Description Dave Tapley 2004-11-01 14:52:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
PCPLUS; (R1 1.5))

Description of problem:
When in full screen mode in the spreadsheet component the 'Find & 
Replace' dialogue will not show.



Version-Release number of selected component (if applicable):
openoffice.org-i18n-1.1.2-6

How reproducible:
Always

Steps to Reproduce:
1.Open new or exisiting spreadsheet
2.Enter full screen, either via 'view' menu of pressing ctrl+shift+j
3.Press ctrl+f
    

Actual Results:  nothing appears

Expected Results:  display of 'find & replace' dialogue.


Additional info:

Comment 1 Dan Williams 2004-11-03 17:10:08 UTC
No dialogs appear to be displayed when in full screen mode, yet they
steal keyboard focus.

Comment 2 Caolan McNamara 2005-03-16 10:50:01 UTC
Still there in 1.9.84. Upstreaming.


Note You need to log in before you can comment on or make changes to this bug.